Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorAlexander Kurtakov2017-10-03 15:50:35 +0000
committerAlexander Kurtakov2017-10-03 15:50:35 +0000
commit2387cee8d3d544d081f74b601133479234335cfd (patch)
tree89354f0bcf0824a262e796a14250569cec91d28c /bundles/org.eclipse.equinox.p2.directorywatcher/META-INF/MANIFEST.MF
parenta63c010a240447de49001ff7adaa4eafddd4194e (diff)
downloadrt.equinox.p2-2387cee8d3d544d081f74b601133479234335cfd.tar.gz
rt.equinox.p2-2387cee8d3d544d081f74b601133479234335cfd.tar.xz
rt.equinox.p2-2387cee8d3d544d081f74b601133479234335cfd.zip
Bug 525516 - Move directorywatcher to Java 8I20171004-0315I20171003-2000
* Bump BREE * Bump minor version * Enable warnings for newer Java features * Remove redundant type arguments * Add missing Override annotations. * Lambda conversion * Remove redundant interface declarations. Change-Id: I7bf08d4fcd2a21b8d4bcc1bddbb8932633608ec9 Signed-off-by: Alexander Kurtakov <akurtako@redhat.com>
Diffstat (limited to 'bundles/org.eclipse.equinox.p2.directorywatcher/META-INF/MANIFEST.MF')
-rw-r--r--bundles/org.eclipse.equinox.p2.directorywatcher/META-INF/MANIFEST.MF4
1 files changed, 2 insertions, 2 deletions
diff --git a/bundles/org.eclipse.equinox.p2.directorywatcher/META-INF/MANIFEST.MF b/bundles/org.eclipse.equinox.p2.directorywatcher/META-INF/MANIFEST.MF
index 84846a000..85e534127 100644
--- a/bundles/org.eclipse.equinox.p2.directorywatcher/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.equinox.p2.directorywatcher/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.equinox.p2.directorywatcher;singleton:=true
-Bundle-Version: 1.1.100.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Activator: org.eclipse.equinox.internal.provisional.p2.directorywatcher.Activator
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Export-Package: org.eclipse.equinox.internal.provisional.p2.directorywatcher;x-friends:="org.eclipse.equinox.p2.reconciler.dropins,org.eclipse.equinox.p2.extensionlocation"
Require-Bundle: org.eclipse.equinox.common;bundle-version="[3.7.0,4.0)"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Import-Package: org.eclipse.equinox.internal.p2.artifact.repository.simple,
org.eclipse.equinox.internal.p2.core.helpers,

Back to the top